
   .container {
        position: relative;
        left:0;
        -webkit-transition:  left 0.4s ease-in-out;
        -moz-transition:  left 0.4s ease-in-out;
        -ms-transition:  left 0.4s ease-in-out;
        -o-transition:  left 0.4s ease-in-out;
        transition:  left 0.4s ease-in-out;
    }
    
    .container.open-sidebar {
        left: 240px;
    }
    
    #sidebar {
        position: absolute;
        left: -240px;
        background: #F1F3F4;
        width: 240px;
        box-sizing: border-box;
		display:none;
        top:0;
    }
    #sidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #sidebar ul li {
        margin: 0;
        background-color: #A7B2BB;
        cursor: pointer;
        display: block;
        font-size: 1em;
        font-weight: 600;
        line-height: 20px;
        text-align: left;
        color:#fff;
    }
    #sidebar ul li a {
        padding: 15px 20px;
        color: #fff;
        text-decoration: none;
        display: block;
        border-bottom: 1px solid #CCCCCC;
        -webkit-transition:  background 0.3s ease-in-out;
        -moz-transition:  background 0.3s ease-in-out;
        -ms-transition:  background 0.3s ease-in-out;
        -o-transition:  background 0.3s ease-in-out;
        transition:  background 0.3s ease-in-out;
    }
    #sidebar ul ul li a{
        font-weight: 100;
    }
   /* #sidebar ul li:hover a {
        background: #C9223D;
    }*/
    .main-content {
        width: 100%;
        height: 100%;
        padding: 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        position: relative;
    }
    .main-content .content{
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    padding-left: 60px;
    width: 100%;
    }
    .main-content .content h1{
        font-weight: 100;
    }
    .main-content .content p{
        width: 100%;
        line-height: 160%;
    }
     #sidebar-toggle {
        background: none;
        display: none;
        height: 30px;
        position: relative;
        float: right;
        width:30px;
    }
     #sidebar-toggle .bar{
         display: block;
        width: 24px;
        margin-bottom: 4px;
        margin-left:-5px;
        height: 4px;
        background-color: #fff;
        border-radius: 1px;   
    }
    #sidebar-toggle .bar:last-child{
         margin-bottom: 0;   
    }
    #sidebar-toggle .bar:first-child{
         margin-top: 6px;   
    }
    .sub-menu-mobile {
        text-indent: 15px;
    }
    .close-menu span{
        display: block;
        height: 30px;
        width: 30px;
        text-align: center;
        border: solid 1px #fff;
        border-radius: 50%;
        line-height: 30px;
        padding:0;
    }
	@media only screen and (max-width: 768px) {
		 #sidebar-toggle {
			display:block;
		}
	}	
      